/*     125952 : 이미지      */
.img__125952__ {max-width:100%}
.img__125952__ * {box-sizing:border-box}
.img__125952__ a {display:block;vertical-align:top}
.img__125952__ img {width:px;vertical-align:top}

/*     125953 : 표 2.0      */
.table__125953__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125953__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #444444}
.table__125953__ * {box-sizing:border-box}
.table__125953__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125953__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__125953__ td.empty__125953__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125953__ > .table_inner {width:px}
.table__125953__ td {font-size:13px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125953__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__125953__ > .table_inner {width:1200px}
}

/*     125956 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125956__ .inline_block__125956__ {display:inline-block;vertical-align:top}
.text_wrap__125956__ .inline_block__125956__ .inner__125956__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125956__ .inline_block__125956__ .inner__125956__ .icon__125956__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__125956__ .inline_block__125956__ .inner__125956__ .icon__125956__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__125956__ .inline_block__125956__ .inner__125956__ .text__125956__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125956__.s_size_75 .inline_block__125956__ .inner__125956__ .icon__125956__ {padding-right:.5em;font-size:.75em}
.text_wrap__125956__.s_size_100 .inline_block__125956__ .inner__125956__ .icon__125956__ {padding-right:.5em;font-size:1em}
.text_wrap__125956__.s_size_150 .inline_block__125956__ .inner__125956__ .icon__125956__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125956__.s_size_200 .inline_block__125956__ .inner__125956__ .icon__125956__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125956__.s_size_250 .inline_block__125956__ .inner__125956__ .icon__125956__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125956__ .inline_block__125956__ .inner__125956__ {font-size:18px}
}

